body {
  font-size: 1em;
  line-height: 1.5em;
}
.wrapper {
  padding: 0 1.5em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-right {
  padding-right: 1.5em;
  padding-left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.wrapper-left {
  padding-left: 1.5em;
  padding-right: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.wrapper-left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.undo-wrapper {
  padding: 0;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -o-box-sizing: content-box;
  box-sizing: content-box;
}
.view-news .pager .pager-item,
.view-news .pager .pager-ellipsis {
  display: none;
}
.view-news .views-row {
  margin: 1.5em 0;
}
.view-news .views-field-title {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: normal;
}
.view-news .views-field-title a:link,
.view-news .views-field-title a:visited,
.view-news .views-field-title a:active,
.view-news .views-field-title a:hover {
  border: none;
}
.view-news .views-field-created,
.view-news .views-field-body {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
}
.view-news .pager li {
  display: inline;
  padding-right: 1em;
}
.view-news-mentions {
  margin: 1.5em 0;
}
.view-news-mentions .pager li {
  display: inline;
  padding-right: 1em;
}
.view-news-mentions .views-field-field-press-author .field-content,
.view-news-mentions .views-field-field-press-publication .field-content {
  font-style: italic;
  font-family: "Georgia", "Times New Roman", serif;
}
.view-news-mentions .views-field-field-press-pubdate .field-content {
  font-family: "Georgia", "Times New Roman", serif;
}
.view-news-mentions .views-row {
  margin-bottom: 1.5em;
}
.view-news-mentions .field-content {
  color: #555;
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-family: "Arial", "Verdana", sans-serif;
  line-height: 1.5em;
  font-style: normal;
}
.view-id-news_mentions.view-display-id-block_1 {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
}
.view-id-news_mentions.view-display-id-block_1 h1 {
  font-size: 1em;
  line-height: 1.5em;
  font-family: "ff-meta-web-pro", "Arial", "Verdana", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #333;
  margin: 0 0 0 -0.625em;
  padding-left: 0.5625em;
  width: 100%;
  height: 2.692308em;
  line-height: 2.9em;
  position: relative;
  text-indent: 0.5625em;
  border-bottom: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #dedede;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIyMiwyMjIsMjIyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjEzLDIxMywyMTMsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
  background: -o-linear-gradient(top,#dedede,#d5d5d5);
  background: -moz-linear-gradient(top,#dedede,#d5d5d5);
  background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#dedede),color-stop(1,#d5d5d5));
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5);
  -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFDEDEDE,EndColorStr=#FFD5D5D5)";
}
.view-id-news_mentions.view-display-id-block_1 h1:after {
  content: '';
  background-color: #b2b4b6;
  position: absolute;
  display: block;
  z-index: -1;
  left: 0;
  top: -0.4em;
  width: 1em;
  height: 1em;
  -moz-transform: rotate(45deg) translate(2em,1.7em);
  -webkit-transform: rotate(45deg) translate(2em,1.7em);
  -ms-transform: rotate(45deg) translate(2em,1.7em);
  -o-transform: rotate(45deg) translate(2em,1.7em);
  transform: rotate(45deg) translate(2em,1.7em);
}
.view-id-news_mentions.view-display-id-block_1 .view-content,
.view-id-news_mentions.view-display-id-block_1 .view-footer {
  padding: 0 0.75em 0.75em 0.75em;
}
#series-headline .slideshow {
  margin-bottom: 1.5em;
}
#news-block-inner {
  background: url(/themes/empac_cms/images/stripe.gif);
  border-left: 1px solid #d7ebf1;
  border-right: 1px solid #d7ebf1;
  border-bottom: 1px solid #d7ebf1;
  color: #666;
  padding: 0.5em;
  margin-top: -0.5em;
  margin-bottom: 1.5em;
}
#news-block-inner .views-row {
  margin: 1.125em 0;
}
#news-block-inner .views-field,
#news-block-inner .view-footer {
  font-size: 0.8125em;
  line-height: 1.3846153846154em;
  font-size: 0.75em;
  line-height: 1.5em;
}
#news-block-inner .views-field-created,
#news-block-inner .views-field-field-article-author {
  font-family: "Georgia", "Times New Roman", serif;
  font-style: italic;
  color: #999;
}
